
VIRTUAL CREDIT CARD - Bug #14123

BE[VCC][CARD MANAGEMENT][REPLACE LOST CARD]Email will be required to be send to

customer ###7579

01 August 2022 05:09 PM - Daniel Wong

Status: Resolved Start date: 01 August 2022

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(Bahasa VErsion)

m2Uadvisor@maybank.co.id

Pengajuan Penggantian Kartu Kredit Maybank

Yth. Bapak/Ibu [Nama Nasabah]

Pengajuan Penggantian Kartu Kredit Maybank Anda telah kami terima, dengan detail sebagai berikut:

Nomor Kartu                                                : 5192xxxxxxxxxx00019

Alamat Pengiriman Kartu Baru                 : Jalan Asia Afrika nomor 8, Jakarta Selatan, DKI Jakarta

Biaya Penggantian Kartu                            : IDR 75,000.00*

(*biaya penggantian kartu akan dikenalan pada billing statement Anda berikutnya)

Kartu pengganti Anda akan dikirimkan ke alamat korespondensi 10 hari kerja dari waktu pengajuan yang Anda lakukan.

1. INDONESIAN ##########

Maybank Credit Card Replacement Application

Dear. Mr/Mrs [Customer Name]

We have received your Maybank Credit Card Replacement Application, with details as follows:

Card Number : 5192xxxxxxxxxx00019

New Card Delivery Address : Jalan Asia Afrika number 8, South Jakarta, DKI Jakarta

Card Replacement Fee : IDR 75,000.00*

(*card replacement fee will be charged on your next billing statement)

Your replacement card will be sent to the correspondence address 10 working days from the time you submitted your application.

Best regards,

PT. Bank Maybank Indonesia, Tbk.

PT. Bank Maybank Indonesia, a bank registered and supervised by the Financial Services Authority (OJK).

History

#1 - 01 August 2022 05:10 PM - Daniel Wong

- Subject changed from BE[VCC][CARD MANAGEMENT][REPLACE LOST CARD]Email will be required to be send to customer to BE[VCC][CARD

MANAGEMENT][REPLACE LOST CARD]Email will be required to be send to customer ###7579

- Assignee changed from Daniel Wong to santhosh Krishna
#2 - 01 August 2022 05:22 PM - santhosh Krishna

- Status changed from New to In Progress

#3 - 01 August 2022 10:24 PM - santhosh Krishna

- Status changed from In Progress to UAT

#4 - 02 August 2022 02:26 PM - santhosh Krishna

- Status changed from UAT to Resolved

- Assignee changed from santhosh Krishna to Daniel Wong

- % Done changed from 0 to 100

1. Format card number is wrong...4 digits in front, and 5 digits in back

2. Can you give some enter (in green color)

3. Format wording IDR not correct: IDR 75,000.00*

4. Why In English, behind the customer' name have sign ']'

following changes have been done.
